body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 130%
}
h1{
	margin: 30px 0 30px 0;
}
#table-container{
	width: 1100px;
	margin: 0 auto; 
}
#datatable{
	margin-bottom: 5px;
}
#datatable input, #datatable select{
	font-size: 12px !important;
}
#action-buttons {
	width: 50%;
}
#selectors {
	margin: 10px auto;
	width: 1100px;
}
#edit-dialog{
	margin: 0 50px;
	font-size: 14px;
	overflow-x: hidden;
}
#loading{
	height: 20em;
	display: flex;
	align-items: center;
	justify-content: center
}
#loading img{
	margin: 0;
	margin-bottom: 30px;
}
#disabled-entry{
	margin-bottom: 75px;
}
.edit-top{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.new-top{
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.form-entry{
	margin: 15px 10px 15px 5px;
}
.form-entry label.not-required:before{
	content: "* ";
	color: white;
	vertical-align: top;
}
.form-entry label.required:before{
	content: "* ";
	color: red;
	vertical-align: top;
}
.form-entry label.textarea{
	vertical-align: top;
}
.form-entry input, .form-entry textarea{
	width: 275px;
	padding: 5px 10px;
}
.custom-combobox {
	position: relative;
	display: inline-block;
}
.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
}
.custom-combobox-input {
	margin: 0;
	padding: 5px 10px;
	width: 245px !important;
}
.ui-autocomplete {
	max-height: 120px;
	max-width: 265px;
	overflow-y: auto;
	overflow-x: hidden;
}
.number{
	width: 246px !important;
}
.radio-label{
	width: 139px !important;
}
.radio-label span{
	padding: 1px 0 !important;
}
#view-dialog div{
	font-size: 14px !important;
}
#view-dialog div table tbody .right-td,
#view-dialog-re div table tbody .right-td{
	text-align: right;
	font-weight: bold;
	width: 50%;
	padding-top: 10px;
}
#view-dialog div table tbody .left-td,
#view-dialog-re div table tbody .left-td{
	text-align: left;
	padding-left: 10px;
	width: 50%;
	padding-top: 10px;
}
.readonly{
	background-color: #DDEDFF !important;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.table-head{
	padding: 4px 2px;
}
textarea[type=text]{
	height: 80px !important;
}
.fa-manual:before {
    content: "\f02d";
}
#sp-top-bar .container .row #sp-top1 .sp-column .sp-module{
    float: left;
    border-right: 1px solid #eee;
    height: 30px;
}
#sp-top-bar .container .row #sp-top1 .sp-column .sp-module .sp-module-content{
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 7px 15px;
    font-size: 14px;
    color: #a5a5a5;
}
#sp-top-bar .container .row #sp-top1 .sp-column .sp-module .sp-module-content a {
    color: #a5a5a5;
}
#sp-page-builder{
	min-height: 480px !important;
}
/* #sp-header .row #sp-menu {
  height: 70px !important;
  width: 92% !important;
  margin-left: 30px;
} */
.sp-megamenu-parent{
    height: 70px;
    margin-top: 0 !important;
}
.sp-megamenu-parent .sp-menu-item{
    margin-top: 10px;
    height: 50px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
} 
.sp-megamenu-parent .sp-menu-item:hover{
	background: #d8b98b;
} 
.sp-megamenu-parent .sp-menu-item a{
    height: 50px;
    line-height: 50px;
} 
#sp-header .row #sp-menu .sp-megamenu-parent li a{
    color: #160a04;
}
/* #sp-header .row #sp-menu .sp-megamenu-parent li a:hover{
    color: white !important;
}  */
.sp-dropdown,
.sp-dropdown-inner,
.sp-dropdown-items{
    margin-top: 0 !important;
    border-radius: 5px;
    background-color: #8e1013;
} 
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item{
    margin-top: 0;
    height: 45px;
    border-radius: 0;
    background: transparent  !important;
}
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item:first-child,
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item:first-child a{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item:last-child,
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item:last-child a{
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item a{
    height: 45px;
    line-height: 25px;
	color: white !important;
} 
.sp-megamenu-parent .sp-menu-item .sp-dropdown .sp-menu-item:hover a{
    color: white !important;
    background: #450809 !important;
	border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.sp-megamenu-parent .sp-dropdown {
  width: 200px;
  border-top: 0 solid #f3c93a !important;
}
.sp-menu-right .sp-dropdown-items:before {
  border-bottom: 0 solid #450809 !important;
}
/* a[href="/invoices-donations/invoice-edit"],
a[href="/invoices-donations/invoice-edit-last"],
a[href="/invoices-donations/donation-edit"],
a[href="/invoices-donations/donation-edit-last"],
a[href="/requests/request-edit"],
a[href="/requests-admin/request-edit-admin"],
a[href="/devolutions/devolution-entry"]{ 
    display: none !important;
} */
.hide{
	height: 0 !important;
	border: 0 !important;
}